Mailinglist Archive: opensuse-kde3 (21 mails)

< Previous Next >
Re: [opensuse-kde3] ksnapshot3 requires
On Tuesday July 24 2012 11:07:17 Ilya Chernykh wrote:
On Tuesday 24 July 2012 11:30:29 Dsant wrote:
No : I have ksnapshot-4.7.2-2.1.2.i586 installed

^^^^^

You're totaly right Ilya. You win.
--
To unsubscribe, e-mail: opensuse-kde3+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-kde3+owner@xxxxxxxxxxxx

< Previous Next >